Author Topic: AMD64 + XP-SP2 + Avast 4.5 and DEP  (Read 1807 times)

0 Members and 1 Guest are viewing this topic.

Offline Roko

  • Newbie
  • *
  • Posts: 9
  • No no no no!
AMD64 + XP-SP2 + Avast 4.5 and DEP
« on: November 19, 2004, 10:36:16 AM »
I wonder if Avast now works correctly with AMD64 running XP-SP2 and DEP or do we still need the workaround; remove /NOEXECUTE flag from boot.ini


Offline igor

  • Avast team
  • Serious Graphoman
  • *
  • Posts: 11808
    • AVAST Software
Re:AMD64 + XP-SP2 + Avast 4.5 and DEP
« Reply #1 on: November 19, 2004, 10:38:20 AM »
avast! version 4.5 should work correctly.